## esbl-ocs 2.4.1-17

=== Makefile ===
################################
# Makefile pour esbl-ocs
################################

SOURCE=ocsinventory
VERSION=2.0.5
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
esbl-ocs (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [3d9c187] Externalisation du client Ref: #10743
  * [3fbe236] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4273208] Thierry Bertrand: Update package since “debian/eole/2.4/2.4.1-16”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 04 Mar 2015 10:34:23 +0100

esbl-ocs (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [415951d] Deplacement de la cron client dans la supervision
  * [02a6eff] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e1d5e29] Thierry Bertrand: Update package since “debian/eole/2.4/2.4.1-15”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 03 Mar 2015 11:24:34 +0100

esbl-ocs (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [21ebd80] toujours creer les répertoires ocs_download_dir ocs_ipdiscover_ipd_dir pour le mode conteneur (ref #10458 @1h)
  * [52a910d] ne pas creer/updater la base de donner si ocs n'est pas activer (ref #10458)
  * [aed4da3] prise en compte du mode conteneur pour la base de donnée (fixes #10458 @1h)
  * [e1e4671] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1b39798] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 10:50:55 +0100

esbl-ocs (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [ac3151f] Dans calc_val , utilisation de adresse_ip_web qui renvoie localhost
  * [90242b2] Utilisation dans le dico de adresse_ip_mysql (ref #10440 #10164)
  * [9fb5ffb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [64b4e89] Philippe Carre: Update package since “debian/eole/2.4/2.4.1-13”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 04 Feb 2015 10:36:12 +0100

esbl-ocs (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [32802db] suppression du fichier fstab devenu inutile (ref #8169)
  * [fcebe0c] la variable serveur write est obligatoire (ref #8169)
  * [f2c224d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7f81912] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-12'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 19 Sep 2014 11:54:46 +0200

esbl-ocs (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c116100] gestion complète du mode conteneur pour esbl-ocs (fixes #8169 6h)
  * [acc8e84] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1fc7a00] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-11'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 15 Sep 2014 17:11:20 +0200

esbl-ocs (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5f8e83e] ne pas inclure le fichier de configuration dans le dépôt (fixes #8791 @2h)
  * [9617cfa] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [24b5c8f] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-10'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Sep 2014 17:03:08 +0200

esbl-ocs (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [03eabbe] packaging de la partie perl (ref #8791)

  [ EOLE Build Daemon ]
  * [a01e3e5] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-9'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Sep 2014 16:11:09 +0200

esbl-ocs (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bcb2b37] portage 2.4 (ref #8791 @4h)
  * [a30b09d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4d51788] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-8'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Sep 2014 15:37:16 +0200

esbl-ocs (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e8ced00] ocs => ocsinventory (ref #8789)
  * [3fa4213] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [51ad184] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-7'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 16:27:20 +0200

esbl-ocs (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [54c1add] ocs => ocsinventory (ref #8789)
  * [b7cbf3a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cf620f4] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-6'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 16:19:11 +0200

esbl-ocs (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b088f45] erreur dans la destination des fichiers d'upgrade (ref #8789)
  * [1429755] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [997edd1] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 15:58:06 +0200

esbl-ocs (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d5e884b] erreur dans la destination des fichiers d'upgrade (ref #8789)
  * [507b3ff] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [32e3f81] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 15:19:28 +0200

esbl-ocs (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e0c205a] creation des repertoires /var/* (ref #8789)
  * [a4e68cd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [673020c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 14:04:34 +0200

esbl-ocs (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1b9152f] creation des repertoires /var/* (ref #8789 @1h)


=== debian/control ===
Source: esbl-ocs
Section: web
Priority: extra
Maintainer: Yves Guimard <yves.guimard@developpement-durable.gouv.fr>
Build-Depends: debhelper (>= 7.4), quilt
Standards-Version: 3.9.2

Package: esbl-ocs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, php4-gd | php5-gd, php5-mysql, libapache-dbi-perl, libapache2-mod-php5, libapache2-mod-perl2, libcompress-raw-zlib-perl, libcompress-zlib-perl, libconvert-binhex-perl, libcrypt-ssleay-perl, libdevel-symdump-perl, libemail-abstract-perl, libemail-date-perl, libemail-simple-perl, libfcgi-perl, libfile-temp-perl, libio-compress-base-perl, libio-compress-zlib-perl, libio-stringy-perl, libmailtools-perl, libmime-lite-perl, libmime-tools-perl, libmodule-pluggable-perl, libnet-ip-perl,libnetaddr-ip-perl, libossp-uuid-perl, libossp-uuid15 | libossp-uuid16 , libsoap-lite-perl, libtime-piece-perl, libtimedate-perl, libxml-libxml-common-perl|libxml-libxml-perl , libxml-namespacesupport-perl, libxml-sax-perl, libxml-simple-perl, nmap, libarchive-tar-perl, libwww-mechanize-perl
Replaces: ocsinventory-esbl, ocsinventory-reports, ocsinventory-server
Conflicts: ocsinventory-esbl, ocsinventory-server, ocsinventory-reports
Description: Environnement d'inventaire/déploiement basé sur l'application OcsInventory.
 .
 Le paquet esbl-ocs permet de réaliser:
  - les tâches d'inventaires
  - de déploiement de logiciels automatisés.
 .
 Ce paquet contient:
  - l'application Ocsinventory-server,
  - l'application Ocsinventory-reports,

Package: eole-esbl-ocs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-mysql, eolebase-minimal
Description: Templates et dictionnaires pour la configuration du paquet OCS Inventory EOLE

## esbl-ocs 2.5.1-3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=ocsinventory
 VERSION=2.0.5
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-ocs (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [706249b] Toujours copier le module php5
  * [a2aeeb9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b1eeb10] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Oct 2015 10:19:17 +0200

esbl-ocs (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a8ed2e4] Mise à niveau de la gestion du module PHP pour OCS
  * [169e839] Mise à niveau de la configuration apache
  * [8c37432] Nettoyage du dictionnaire 50_ocsinventory.xml
  * [6e50918] Modification du calcul pour ocs_download_dir et ocs_ipdiscover_ipd_dir
  * [1958908] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [e27c7b0] Dépendance versionnée sur creole pour eole-esbl-ocs

  [ EOLE Build Daemon ]
  * [8d02b7b] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Sep 2015 12:04:10 +0200

esbl-ocs (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d9a438b] Release version 2.5.1
  * [7e0e83c] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [f6df00d] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:50:39 +0200

esbl-ocs (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c6c862b] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [cdaf022] Merge tag 'pkg/eole/eole-2.4/2.4.1-17' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [ba76439] Preparation pour EOLE 2.4.2-alpha1
  * [5c0a5c6] Preparation pour EOLE 2.5
  * [d55c6ba] Prepare version 2.5.1-a1
  * [2e15d7a] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [e385449] Nouvel espace de nommage des tags Debian

  [ Christophe Guerinot ]
  * [200419f] Ajout de la dépendance du paquet 'ocsinventory-agent' , plutôt que d'utiliser une balise 'package' (ref #10709 @0.15 )
  * [c184afa] 50_ocsinventory.xml : Suppression de la balise 'package' pour le paquet 'ocsinventory-agent' ( fixes #10709 @0.15 )
  * [0d8ce42] 50_ocsinventory.xml : suppression du premier '/' dans '/applications/ocsinventory/' dans la partie 'constraints' du dico  ( fixes #12765 @0.25 )
  * [d96a5d4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f159383] Christophe Guerinot: Update package since “debian/eole/2.4.1-17”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 17 Sep 2015 15:27:51 +0200

=== debian/control ===
--- 
+++ 
@@ -22,5 +22,7 @@
 
 Package: eole-esbl-ocs
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-mysql, eolebase-minimal
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-mysql, eolebase-minimal,
+ creole (>= 2.5.1-7),
+ ocsinventory-agent
 Description: Templates et dictionnaires pour la configuration du paquet OCS Inventory EOLE

## esbl-ocs 2.5.2-37

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=ocsinventory
-VERSION=2.0.5
+VERSION=2.1.2
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-ocs (2.5.2-37) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0f7f3b8] Créer les dossiers en prenant en compte le mode conteneur.
  * [2356a2a] Merge branch '2.5.2/18232-chemins_mode_conteneur' into 2.5.2/master
  * [c2ee0df] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [44d35cd] Joël Cuissinat: Update package since “debian/eole/2.5.2-36”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Dec 2016 14:20:22 +0100

esbl-ocs (2.5.2-36) eole-2.5.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [3c07de7] Suppression du certificat racine Ref: #17149 @30m
  * [6f9163b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [fa5bf17] Thierry Bertrand: Update package since “debian/eole/2.5.2-35”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 19 Sep 2016 11:45:21 +0200

esbl-ocs (2.5.2-35) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3720ec4] Ne pas créer l'utilisateur dans le script de création de la base de données.
  * [6a73653] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [08840c4] Bloc conditionnel indépendant pour le cas db_mode = externe et utilisation du conteneur mysql.
  * [6fd3935] Merge branch '2.5.2/16188-configuration_eoledb' into 2.5.2/master

  [ Joël Cuissinat ]
  * [c6e8e9b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [85d0d0a] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jun 2016 16:56:20 +0200

esbl-ocs (2.5.2-34) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2005028] Mise à niveau des dépendances pour eole-esbl-ocs

  [ EOLE Build Daemon ]
  * [a5d9431] Joël Cuissinat: Update package since “debian/eole/2.5.2-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2016 11:13:52 +0100

esbl-ocs (2.5.2-33) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d58a0af] Ajouter une balise d'aide pour la variable renommée.
  * [57533b8] Merge branch 'master' into dist/eole/2.5/master
  * [ebb7e29] Changer les droits des répertoires.

  [ EOLE Build Daemon ]
  * [7ddef09] Benjamin Bohard: Update package since “debian/eole/2.5.2-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 03 Mar 2016 10:47:00 +0100

esbl-ocs (2.5.2-32) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a287163] Erreur de syntaxe
  * [0a7631d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b2cecad] Benjamin Bohard: Update package since “debian/eole/2.5.2-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Feb 2016 17:52:52 +0100

esbl-ocs (2.5.2-31) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0d4e0c7] Masquer la famille Ocs Inventory si l'application web est désactivée.
  * [e2f32d9] Reformuler l'intituler de la variable ocs_ipdiscover_ipd_dir.
  * [efb2476] Généraliser la conversion des chaînes unicodes.
  * [2a721a2] Merge branch 'master' into dist/eole/2.5/master
  * [0d9bdb9] Gestion des dépendances pour les variables du dictionnaire.
  * [b63ae36] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a38df87] Benjamin Bohard: Update package since “debian/eole/2.5.2-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Feb 2016 17:24:03 +0100

esbl-ocs (2.5.2-30) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b4c674f] Respecter la DTD.
  * [0d568ef] Convertir les variables d'unicode à str pour ne pas avoir le "u" les préfixant.
  * [0a18947] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ac9fe6b] Benjamin Bohard: Update package since “debian/eole/2.5.2-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Feb 2016 17:54:17 +0100

esbl-ocs (2.5.2-29) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dddbf85] Remplacer « localhost » par « 127.0.0.1 » dans la configuration php d'ocs.
  * [a79a7e6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9d53fcb] Benjamin Bohard: Update package since “debian/eole/2.5.2-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Feb 2016 16:06:08 +0100

esbl-ocs (2.5.2-28) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [06a948f] Suppression du binaire AdminPackager

  [ EOLE Build Daemon ]
  * [1e389f5] Benjamin Bohard: Update package since “debian/eole/2.5.2-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Feb 2016 09:59:57 +0100

esbl-ocs (2.5.2-27) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [05d942d] Remplacer localhost par 127.0.0.1 pour déclarer l'hôte mysql local.
  * [3cb9188] Merge branch 'master' into dist/eole/2.5/master
  * [b875ca6] Supprimer le fichier install.php inutile.
  * [6f89b53] Passage au format quilt pour traiter les patchs avant construction du paquet.
  * [7143760] Format de paquet natif avec patchs quilt.

  [ EOLE Build Daemon ]
  * [517dc73] Benjamin Bohard: Update package since “debian/eole/2.5.2-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Feb 2016 09:08:56 +0100

esbl-ocs (2.5.2-26) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [10e9e83] Il ne faut pas mettre les variables entre " pour qu'elles soient substituées.
  * [fccd579] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0654522] Benjamin Bohard: Update package since “debian/eole/2.5.2-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Feb 2016 11:56:14 +0100

esbl-ocs (2.5.2-25) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [be5071c] Compléter la liste des adresses depuis lesquelles la connexion est autorisée.
  * [e39551a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1fcbd0a] Benjamin Bohard: Update package since “debian/eole/2.5.2-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Feb 2016 11:36:01 +0100



=== debian/control ===
Source: esbl-ocs
Section: web
Priority: extra
Maintainer: Yves Guimard <yves.guimard@developpement-durable.gouv.fr>
Build-Depends: debhelper (>= 7.4), quilt
Standards-Version: 3.9.2

Package: esbl-ocs-pkg
Architecture: all
Depends:  esbl-ocs
Description: Métapaquet pour l'installation de l'environnement d'inventaire sur les modules EOLE.

Package: esbl-ocs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, php4-gd | php5-gd, php5-mysql,
 libapache-dbi-perl, libapache2-mod-php5, libapache2-mod-perl2,
 libcompress-raw-zlib-perl, libcompress-zlib-perl, libconvert-binhex-perl,
 libcrypt-ssleay-perl, libdevel-symdump-perl, libemail-abstract-perl,
 libemail-date-perl, libemail-simple-perl, libfcgi-perl, libfile-temp-perl,
 libio-compress-base-perl, libio-compress-zlib-perl, libio-stringy-perl,
 libmailtools-perl, libmime-lite-perl, libmime-tools-perl,
 libmodule-pluggable-perl, libnet-ip-perl,libnetaddr-ip-perl,
 libossp-uuid-perl, libossp-uuid15 | libossp-uuid16 , libsoap-lite-perl,
 libtime-piece-perl, libtimedate-perl, libwww-mechanize-perl,
 libxml-libxml-common-perl|libxml-libxml-perl , libxml-namespacesupport-perl,
 libxml-sax-perl, libxml-simple-perl, nmap, libarchive-tar-perl
Replaces: ocsinventory-esbl, ocsinventory-reports, ocsinventory-server
Conflicts: ocsinventory-esbl, ocsinventory-server, ocsinventory-reports
Description: Environnement d'inventaire/déploiement basé sur l'application OcsInventory.
 .
 Le paquet esbl-ocs permet de réaliser:
  - les tâches d'inventaires
  - de déploiement de logiciels automatisés.
 .
 Ce paquet contient:
  - l'application Ocsinventory-server,
  - l'application Ocsinventory-reports,

Package: eole-esbl-ocs
Architecture: all
Depends: ${misc:Depends},
         eole-web,
         eole-mysql,
         eole-db,
         eole-ocsinventory-agent
Description: Templates et dictionnaires pour la configuration du paquet OCS Inventory EOLE

## esbl-ocs 2.6.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=ocsinventory
-VERSION=2.1.2
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-ocs (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4cfbb58] Agrégration des patchs sql pour la montée de version de le script d’initialisation de la base.
  * [eaa6a3f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0ba8240] Benjamin Bohard: Update package since “debian/eole/2.6.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Sep 2016 15:55:35 +0200

esbl-ocs (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c1a608e] Report des patchs de la version 2.1.2.
  * [4d3c914] Supprimer le script d'installation.
  * [48bd4cb] Merge branch '2.6.0/16202-3_patchs_quilt' into dist/eole/2.6.0/master
  * [0ea801f] Importation de la version 2.2
  * [1e8f4d1] Mise à jour de la version de ocsinventory.
  * [d5b6bd4] Conversion au format unix pour faciliter le diff à la mise à jour
  * [56762cc] Utiliser le fichier sql de la version 2.2 pour initialiser la base de données.
  * [25a42bf] Proposer l'agent windows à jour.
  * [a17f757] Ne pas installer le fichier snmp_com.txt
  * [47e1f4f] Gérer les mises à jour de bases et opérations de maintenance avec eoledb.
  * [58bdec2] Merge branch '2.6.0/16202-update_ocs'
  * [71bd04c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [57d6909] Benjamin Bohard: Update package since “debian/eole/2.6.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Jul 2016 12:14:51 +0200

esbl-ocs (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [08840c4] Bloc conditionnel indépendant pour le cas db_mode = externe et utilisation du conteneur mysql.
  * [ea8c507] Merge branch '2.5.2/16188-configuration_eoledb'
  * [893533a] Interdire les valeurs NULL pour les champs faisant partie d'une clé primaire.
  * [07c2aaf] Remplacer les fonctions obsolètes de gestion de la connexion à la base de données.
  * [16cc765] Merge branch 'master' into dist/eole/2.6.0/master
  * [83a3251] AUTO_INCREMENT incompatible avec DEFAULT dans la création de tables mysql.
  * [6f208b9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [de38b5d] Benjamin Bohard: Update package since “debian/eole/2.6.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Jun 2016 09:08:47 +0200

esbl-ocs (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [40061cb] Correction supplémentaires liées à PHP7
  * [c4b9303] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0e71ff2] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 14:27:52 +0200

esbl-ocs (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [36b5997] OCS VERSION is 2.1.2
  * [4199271] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [12c723c] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 13:45:55 +0200

esbl-ocs (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b6e58f9] Prepare version 2.6.0
  * [0855964] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [5ceb436] Mise à jour des dépendances OCS pour Xenial
  * [941076e] Merge branch '2.5.2/master'
  * [b9edbd1] Merge branch 'master' into dist/eole/2.6.0/master

  [ Benjamin Bohard ]
  * [3720ec4] Ne pas créer l'utilisateur dans le script de création de la base de données.

  [ EOLE Build Daemon ]
  * [f28924d] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 13:21:41 +0200

=== debian/control ===
--- 
+++ 
@@ -12,18 +12,19 @@
 
 Package: esbl-ocs
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, php4-gd | php5-gd, php5-mysql,
- libapache-dbi-perl, libapache2-mod-php5, libapache2-mod-perl2,
- libcompress-raw-zlib-perl, libcompress-zlib-perl, libconvert-binhex-perl,
+Depends: php-gd, php-mysql,
+ libapache-dbi-perl, libapache2-mod-php, libapache2-mod-perl2,
+ libcompress-raw-zlib-perl, libconvert-binhex-perl,
  libcrypt-ssleay-perl, libdevel-symdump-perl, libemail-abstract-perl,
- libemail-date-perl, libemail-simple-perl, libfcgi-perl, libfile-temp-perl,
- libio-compress-base-perl, libio-compress-zlib-perl, libio-stringy-perl,
+ libemail-date-perl, libemail-simple-perl, libfcgi-perl,
+ libio-compress-perl, libio-stringy-perl,
  libmailtools-perl, libmime-lite-perl, libmime-tools-perl,
- libmodule-pluggable-perl, libnet-ip-perl,libnetaddr-ip-perl,
- libossp-uuid-perl, libossp-uuid15 | libossp-uuid16 , libsoap-lite-perl,
+ libmodule-pluggable-perl, libnet-ip-perl, libnetaddr-ip-perl,
+ libossp-uuid-perl, libossp-uuid16 , libsoap-lite-perl,
  libtime-piece-perl, libtimedate-perl, libwww-mechanize-perl,
- libxml-libxml-common-perl|libxml-libxml-perl , libxml-namespacesupport-perl,
- libxml-sax-perl, libxml-simple-perl, nmap, libarchive-tar-perl
+ libxml-libxml-perl , libxml-namespacesupport-perl,
+ libxml-sax-perl, libxml-simple-perl, nmap, libarchive-tar-perl,
+ ${shlibs:Depends}, ${misc:Depends}
 Replaces: ocsinventory-esbl, ocsinventory-reports, ocsinventory-server
 Conflicts: ocsinventory-esbl, ocsinventory-server, ocsinventory-reports
 Description: Environnement d'inventaire/déploiement basé sur l'application OcsInventory.

## esbl-ocs 2.6.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ocsinventory
 VERSION=2.2
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-ocs (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [1858368] Gestion du mode conteneur pour effacer l'ancien fichier
  * [3c3c698] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [76c4ce8] Laurent Flori: Update package since “debian/eole/2.6.1-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 17 Feb 2017 11:40:22 +0100

esbl-ocs (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [6831d89] Suppression du module php esbl-ocs dans le cas d'une MAJ
  * [091f004] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a1a5521] Laurent Flori: Update package since “debian/eole/2.6.1-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 16 Feb 2017 11:55:25 +0100

esbl-ocs (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [5a90a86] Déplacement de l'option php fopen_url dans le vhost de ocsinventory-reports
  * [3b61aa9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f95a1ca] Laurent Flori: Update package since “debian/eole/2.6.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 16 Feb 2017 10:36:42 +0100

esbl-ocs (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [2c7e615] Ajout d'un rm="True" pour la configuration de eoledb
  * [95545a5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5920814] Laurent Flori: Update package since “debian/eole/2.6.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Feb 2017 13:58:49 +0100

esbl-ocs (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [2c94b28] Correction dans le Makefile du nunmero de version ocsinventory à installer
  * [b7201d0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [61577f9] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Feb 2017 11:28:28 +0100

esbl-ocs (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [4667113] Suppression du certificat racine Ref: #17149 @10m
  * [3c07de7] Suppression du certificat racine Ref: #17149 @30m

  [ Daniel Dehennin ]
  * [1bfd277] Prepare version 2.6.1
  * [9dc0af9] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Benjamin Bohard ]
  * [6fd3935] Merge branch '2.5.2/16188-configuration_eoledb' into 2.5.2/master
  * [0f7f3b8] Créer les dossiers en prenant en compte le mode conteneur.
  * [a9c457e] Merge branch '2.5.2/18232-chemins_mode_conteneur'
  * [a2a802d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [60f598e] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Dec 2016 17:31:27 +0100

## esbl-ocs 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ocsinventory
 VERSION=2.2
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-ocs (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c7e0d5d] Prepare version 2.6.2
  * [98633ac] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [fc25855] Fix version for OCS software

  [ Benjamin Bohard ]
  * [8d8028b] La variable activer_remontee_haut_niveau est déplacé dans la configuration de l’agent.
  * [740d786] Merge branch '2.6.2/20290-dissociation_client_serveur'
  * [0db1fce] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dc2220f] Benjamin Bohard: Update package since “debian/eole/2.6.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Apr 2017 17:22:35 +0200

## esbl-ocs 2.7.1-1

=== debian/changelog ===
esbl-ocs (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f944ead] Prepare version 2.7.0
  * [198888b] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [5dcb4b2] Version is the OCS one
  * [b3cccfb] Merge branch 'master'
  * [47597e1] Prepare version 2.7.1
  * [f3ea136] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Benjamin Bohard ]
  * [b8bb30f] Update build utilities versions and dependencies.
  * [5fe285c] OCS applications stay in version 2.2
  * [1c98fe6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4c7d23a] Benjamin Bohard: Update package since “debian/eole/2.6.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 11 Feb 2019 12:02:23 +0100

## esbl-ocs 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=ocsinventory
 VERSION=2.2
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-ocs (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [95c857b] enable mpm_prefork ref #32387
  * [90323c4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a99312d] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 04 May 2021 11:42:29 +0200

## esbl-ocs 2.7.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ocsinventory
 VERSION=2.2
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-ocs (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5843ee9] correction on ocs version
  * [68de3f0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bf6e423] Matthieu Lamalle: Update package since “debian/eole/2.7.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 04 May 2021 13:54:16 +0200

esbl-ocs (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [543725a] Prepare version 2.7.2
  * [d67b1f0] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [95c857b] enable mpm_prefork ref #32387
  * [69fabd4] Merge branch '2.7.1/master' into 2.7.2/master
  * [d4d8e3f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cef6a68] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 04 May 2021 11:43:23 +0200

## esbl-ocs 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=ocsinventory
 VERSION=2.2
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-ocs (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [543725a] Prepare version 2.7.2
  * [d67b1f0] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [17413da] Prepare version 2.8.0
  * [b49cf2e] Merge branch 'master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [95c857b] enable mpm_prefork ref #32387
  * [69fabd4] Merge branch '2.7.1/master' into 2.7.2/master
  * [b38bab2] Merge branch '2.7.2/master' into 2.8.0/master
  * [5843ee9] correction on ocs version
  * [64875bd] Merge branch '2.7.2/master' into 2.8.0/master
  * [b116626] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0ca2cb5] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 04 May 2021 13:55:27 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: extra
 Maintainer: Yves Guimard <yves.guimard@developpement-durable.gouv.fr>
-Build-Depends: debhelper (>= 7.4), quilt
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 10), quilt
+Standards-Version: 4.1.4
 
 Package: esbl-ocs-pkg
 Architecture: all
@@ -21,9 +21,10 @@
  libmailtools-perl, libmime-lite-perl, libmime-tools-perl,
  libmodule-pluggable-perl, libnet-ip-perl, libnetaddr-ip-perl,
  libossp-uuid-perl, libossp-uuid16 , libsoap-lite-perl,
- libtime-piece-perl, libtimedate-perl, libwww-mechanize-perl,
+ libtimedate-perl, libwww-mechanize-perl,
  libxml-libxml-perl , libxml-namespacesupport-perl,
- libxml-sax-perl, libxml-simple-perl, nmap, libarchive-tar-perl,
+ libxml-sax-perl, libxml-simple-perl, nmap,
+ php-mbstring,
  ${shlibs:Depends}, ${misc:Depends}
 Replaces: ocsinventory-esbl, ocsinventory-reports, ocsinventory-server
 Conflicts: ocsinventory-esbl, ocsinventory-server, ocsinventory-reports

## esbl-ocs 2.8.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ocsinventory
 VERSION=2.2
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-ocs (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1d5f084] Makefile : fix OCS VERSION
  * [b581684] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [965ec15] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Oct 2024 16:24:12 +0200

esbl-ocs (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [d91327c] MàJ version ocsinventory-server
  * [e7ab25e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8739faf] pcarre: Update package since “debian/eole/2.8.1-1”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 01 Oct 2024 15:39:22 +0200

esbl-ocs (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [543725a] Prepare version 2.7.2
  * [d67b1f0] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [17413da] Prepare version 2.8.0
  * [b49cf2e] Merge branch 'master' into dist/eole/2.8.0/master
  * [ccd40c6] Prepare version 2.8.1
  * [7101973] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [3df0ef6] enable mpm_prefork ref #32387

  [ pcarre ]
  * [c81bb27] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [91897ec] pcarre: Update package since “debian/eole/2.7.1-1”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 24 Sep 2024 17:00:25 +0200
